# This file is automatically generated by Crashlytics to uniquely
# identify individual builds of your Android application.

# Do NOT modify, delete, or commit to source control!

# Sat, 05 Aug 2017 02:32:59 GMT
app_name=Cat Quest
package_name=com.thegentlebros.catquest
build_id=312da503-3ab9-4c1d-b8cc-7b4f05e65f0f
version_code=136
version_name=1.0.136
